Bug 167334 - [PATCH] www/p5-Mojolicious: update to 2.90
[PATCH] www/p5-Mojolicious: update to 2.90
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 17:00 UTC by Steven Kreuzer
Modified: 2012-05-19 07:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-2.90.patch (3.26 KB, patch)
2012-04-26 17:00 UTC, Steven Kreuzer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steven Kreuzer freebsd_committer 2012-04-26 17:00:26 UTC
- Update to 2.90

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-26 17:00:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-26 17:00:47 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/167334 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167334

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-26 17:00:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-05-18 19:48:56 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 dfilter freebsd_committer 2012-05-19 06:56:04 UTC
sunpoet     2012-05-19 05:55:51 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Mojolicious   Makefile distinfo pkg-plist 
  Log:
  - Update to 2.95
  
  Changes:        http://search.cpan.org/dist/Mojolicious/Changes
  PR:             ports/167334
  Submitted by:   skreuzer
  Approved by:    maintainer (timeout, 3 weeks)
  
  Revision  Changes    Path
  1.25      +1 -1      ports/www/p5-Mojolicious/Makefile
  1.21      +2 -2      ports/www/p5-Mojolicious/distinfo
  1.18      +4 -3      ports/www/p5-Mojolicious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-05-19 06:56:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!